com.pixelmed.convert

## Class RawRGBInformation

- java.lang.Object
- - com.pixelmed.convert.RawRGBInformation

    public class RawRGBInformation
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`RawRGBInformation(java.lang.String inputFileName)`

### Method Summary

Methods
`static void` `main(java.lang.String[] arg)` Read a Visible Human README file and extract the information describing the raw RGB image.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### RawRGBInformation

    public RawRGBInformation(java.lang.String inputFileName)
                      throws java.io.IOException,
                             java.lang.NumberFormatException

Throws:
  `java.io.IOException`
  `java.lang.NumberFormatException`

### Method Detail

#### main

    public static void main(java.lang.String[] arg)

Read a Visible Human README file and extract the information describing the raw RGB image.

Parameters:
  `arg` - the inputFile